<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<DISPLAY_ID>#画面ID</DISPLAY_ID>
		<PART_ID>部品ID</PART_ID>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<BIKOU>備考</BIKOU>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
	</Row>
	<Row>
		<DISPLAY_ID>VM</DISPLAY_ID>
		<PART_ID>DELETE_MIGRATION_PLANS</PART_ID>
		<HIE_EN>Delete Migration Plans</HIE_EN>
		<HIE_JA>移動プラン削除</HIE_JA>
		<HIJ_EN>Delete Migration Plans</HIJ_EN>
		<HIJ_JA>移動プラン削除</HIJ_JA>
		<HPE_EN>Delete Migration Plans</HPE_EN>
		<HPE_JA>移動プラン削除</HPE_JA>
		<HPJ_EN>Delete Migration Plans</HPJ_EN>
		<HPJ_JA>移動プラン削除</HPJ_JA>
		<BIKOU>Y80Q5840001:SJV0029</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>VM</DISPLAY_ID>
		<PART_ID>DELETE_ALL_HISTORIES</PART_ID>
		<HIE_EN>Delete All History</HIE_EN>
		<HIE_JA>全履歴削除</HIE_JA>
		<HIJ_EN>Delete All History</HIJ_EN>
		<HIJ_JA>全履歴削除</HIJ_JA>
		<HPE_EN>Delete All History</HPE_EN>
		<HPE_JA>全履歴削除</HPE_JA>
		<HPJ_EN>Delete All History</HPJ_EN>
		<HPJ_JA>全履歴削除</HPJ_JA>
		<BIKOU>Y80Q5840001:SJV0029</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>VM</DISPLAY_ID>
		<PART_ID>PAGE_PERIOD</PART_ID>
		<HIE_EN>Page.</HIE_EN>
		<HIE_JA>ページ.</HIE_JA>
		<HIJ_EN>Page.</HIJ_EN>
		<HIJ_JA>ページ.</HIJ_JA>
		<HPE_EN>Page.</HPE_EN>
		<HPE_JA>ページ.</HPE_JA>
		<HPJ_EN>Page.</HPJ_EN>
		<HPJ_JA>ページ.</HPJ_JA>
		<BIKOU>Y80Q5840001:SJV0029</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>VM</DISPLAY_ID>
		<PART_ID>SELECTED_MIGRATION_TABLE</PART_ID>
		<HIE_EN>Selected Migration Plans</HIE_EN>
		<HIE_JA>選択した移動プラン</HIE_JA>
		<HIJ_EN>Selected Migration Plans</HIJ_EN>
		<HIJ_JA>選択した移動プラン</HIJ_JA>
		<HPE_EN>Selected Migration Plans</HPE_EN>
		<HPE_JA>選択した移動プラン</HPE_JA>
		<HPJ_EN>Selected Migration Plans</HPJ_EN>
		<HPJ_JA>選択した移動プラン</HPJ_JA>
		<BIKOU>Y80Q5840001:SJV0029</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>VM</DISPLAY_ID>
		<PART_ID>SELECTED_SOURCE_VOLUME_TABLE</PART_ID>
		<HIE_EN>Selected Source Volume</HIE_EN>
		<HIE_JA>選択したソースボリューム</HIE_JA>
		<HIJ_EN>Selected Source Volume</HIJ_EN>
		<HIJ_JA>選択したソースボリューム</HIJ_JA>
		<HPE_EN>Selected Source Volume</HPE_EN>
		<HPE_JA>選択したソースボリューム</HPE_JA>
		<HPJ_EN>Selected Source Volume</HPJ_EN>
		<HPJ_JA>選択したソースボリューム</HPJ_JA>
		<BIKOU>Y80Q5840001:SJV0029</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>VM</DISPLAY_ID>
		<PART_ID>AVAILABLE_TARGET_VOLUMES_TABLE</PART_ID>
		<HIE_EN>Available Target Volumes</HIE_EN>
		<HIE_JA>利用可能なターゲットボリューム</HIE_JA>
		<HIJ_EN>Available Target Volumes</HIJ_EN>
		<HIJ_JA>利用可能なターゲットボリューム</HIJ_JA>
		<HPE_EN>Available Target Volumes</HPE_EN>
		<HPE_JA>利用可能なターゲットボリューム</HPE_JA>
		<HPJ_EN>Available Target Volumes</HPJ_EN>
		<HPJ_JA>利用可能なターゲットボリューム</HPJ_JA>
		<BIKOU>Y80Q5840001:SJV0029</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>VM</DISPLAY_ID>
		<PART_ID>SELECTED_MIGRATION_PLANS_TABLE</PART_ID>
		<HIE_EN>Selected Migration Plans</HIE_EN>
		<HIE_JA>選択した移動プラン</HIE_JA>
		<HIJ_EN>Selected Migration Plans</HIJ_EN>
		<HIJ_JA>選択した移動プラン</HIJ_JA>
		<HPE_EN>Selected Migration Plans</HPE_EN>
		<HPE_JA>選択した移動プラン</HPE_JA>
		<HPJ_EN>Selected Migration Plans</HPJ_EN>
		<HPJ_JA>選択した移動プラン</HPJ_JA>
		<BIKOU>Y80Q5840001:SJV0029</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>VM</DISPLAY_ID>
		<PART_ID>AVAILABLE_SOURCE_VOLUMES_TABLE</PART_ID>
		<HIE_EN>Available Source Volumes</HIE_EN>
		<HIE_JA>利用可能なソースボリューム</HIE_JA>
		<HIJ_EN>Available Source Volumes</HIJ_EN>
		<HIJ_JA>利用可能なソースボリューム</HIJ_JA>
		<HPE_EN>Available Source Volumes</HPE_EN>
		<HPE_JA>利用可能なソースボリューム</HPE_JA>
		<HPJ_EN>Available Source Volumes</HPJ_EN>
		<HPJ_JA>利用可能なソースボリューム</HPJ_JA>
		<BIKOU>Y80Q5840001:SJV0029</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>VM</DISPLAY_ID>
		<PART_ID>MIGRATION_PLANS_TABLE</PART_ID>
		<HIE_EN>Migration Plans</HIE_EN>
		<HIE_JA>移動プラン</HIE_JA>
		<HIJ_EN>Migration Plans</HIJ_EN>
		<HIJ_JA>移動プラン</HIJ_JA>
		<HPE_EN>Migration Plans</HPE_EN>
		<HPE_JA>移動プラン</HPE_JA>
		<HPJ_EN>Migration Plans</HPJ_EN>
		<HPJ_JA>移動プラン</HPJ_JA>
		<BIKOU>Y80Q5840001:SJV0029</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>VM</DISPLAY_ID>
		<PART_ID>HISTORIES_TABLE</PART_ID>
		<HIE_EN>History</HIE_EN>
		<HIE_JA>操作履歴</HIE_JA>
		<HIJ_EN>History</HIJ_EN>
		<HIJ_JA>操作履歴</HIJ_JA>
		<HPE_EN>History</HPE_EN>
		<HPE_JA>操作履歴</HPE_JA>
		<HPJ_EN>History</HPJ_EN>
		<HPJ_JA>操作履歴</HPJ_JA>
		<BIKOU>Y80Q5840001:SJV0029</BIKOU>
	</Row>
	<Row>
		<DISPLAY_ID>VM</DISPLAY_ID>
		<PART_ID>HISTORIES_EXPORT</PART_ID>
		<HIE_EN>Export</HIE_EN>
		<HIE_JA>Export</HIE_JA>
		<HIJ_EN>Export</HIJ_EN>
		<HIJ_JA>Export</HIJ_JA>
		<HPE_EN>Export</HPE_EN>
		<HPE_JA>Export</HPE_JA>
		<HPJ_EN>Export</HPJ_EN>
		<HPJ_JA>Export</HPJ_JA>
		<BIKOU>Y80Q5850521:SJC0405</BIKOU>
	</Row>
</Root>